	.logo{
	    padding-top: 2px!important;
    padding-bottom: 2px!important;
	}
	.header-top.home-three .header-right-info {
   padding: 35px 0;
}
.single-service-style-one {

    pointer-events: none;
}
.header.header-home-three .header-navigation .container .main-navigation {
    background: #0a1c44;
    border-bottom: 3px solid #0a1c44;
}
.header-top.home-three .top-info {
    background: #0a1c44;
}
.header-top.home-three .single-header-right-info p {
    color: #000000;
}
.header-top.home-three .single-header-right-info h3 {
    color: #8d3438;
}
[class^="industrio-icon-"], [class*=" industrio-icon-"] {
        font-weight: bold;
}
.service-title{
	  padding-top: 92px;
    padding-bottom: 59px;
}
.header-top.home-three .single-header-right-info i{
	    color: #903739;
}
.sec-title h3:after{
	display:none;
}
.name{
	    font-size: 25px;
    color: #fff;
    padding-top: 18px;
}
.single-team-style-one .img-box .name-box {
    width: 100%;
    position: absolute;
    bottom: 0px;
}
.single-team-style-one .img-box .name-box:after{
	display:none;
}
.single-team-style-one{
	    margin-bottom: 30px;
}
footer.site-footer .main-footer{
	    background-color: #0a1c44;
}
footer.site-footer .footer-widget.about-widget h3{
	color:#fff;
}
footer.site-footer .footer-widget .title h3{
	color:#fff;
}
footer.site-footer .footer-widget p {
    color: #ffffff;
}
footer.site-footer .footer-widget ul.links-list li a {
color: #ffffff;}
#minimal-bootstrap-carousel .carousel-caption{
	    top: 23%;
}
.table-bordered>tbody>tr>td{
		text-align:center!important;
	}
	.table>tbody>tr>td{
		text-align:center;
	}
	.table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
		text-align:center;
	}
	.table>thead:first-child>tr:first-child>th{
		background-color: #FFEB3B;
	}
.p-head{
	    color: #cc3039;
    border-bottom: 2px solid #cc3039;
    display: inline;
}	
.sidebar .single-sidebar.service-sidebar ul.service-list li a {
    display: block;
    color: #252525;
    font-weight: 500;
    font-size: 15px;
    background: #F5F5F5;
    position: relative;
    padding-left: 24px;
    line-height: 50px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    /* margin-top: 20px; */
}
.sh-w{
	box-shadow: 0 2px 30px rgba(0, 0, 0, 0.2);  
}
.header-navigation ul.navigation-box > li > a.active {
	color:red!important;
}	